Sector Name: INSURANCE - Bug #2198

Insurance Manager-->Insurance Manager-->Schedule 4--->Qus11-->Need to correct the content of

question as per client document
04/21/2022 03:53 PM - Mohd Irfan

Status: Closed Start date: 04/21/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Insurance Manager-->Insurance Manager-->Schedule 4--->Qus11-->Need to correct the content of question as per client document

See attached screenshot:
History

#1 - 06/02/2022 03:27 PM - sunil gupta
- Status changed from New to Resolved

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 06/03/2022 10:36 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
